system_enumeration_tests: system_enumeration_tests.c
	  cc system_enumeration_tests.c -o system_enumeration_tests -Iverbose

test: system_enumeration_tests
	echo "verbose - default"
	./system_enumeration_tests
	echo "verbose - 6"
	VERBOSE_USE=6 ./system_enumeration_tests

clean:
	rm -rf system_enumeration_tests

